SciQLOP - Task #2365

User story # 2362 (Closed): Choix de I'adresse du serveur AMDA a la compilation

Ajout de I'option de compilation pour CMake
23/11/2017 11:47 AM - Anonymous

Status: Closed Start date: 28/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 28/11/2017 11:48 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 28/11/2017

#2 - 28/11/2017 11:48 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 06/12/2017 11:06 AM - Anonymous
- Status changed from Feedback to Closed
